<?xml version="1.0"?>
<Runs Version="1" Minor="0">
	<Run Id="block_design_AXI_WS2812x_Driver_0_0_synth_1" LaunchDir="/home/bryan/Documents/PXL/Embedded_Operating_Systems/Assignment_1/FPGA/project/project.runs/block_design_AXI_WS2812x_Driver_0_0_synth_1" FlowId="Vivado_Synthesis" FromStepId="vivado" ToStepId="vivado"/>
</Runs>

